{
  "name": "甘油",
  "icon": "pneumaticcraft:glycerol",
  "category": "pneumaticcraft:renewables",
  "advancement": "pneumaticcraft:ethanol",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)甘油/$ 是生產 $(l:renewables/biodiesel)生物柴油/$ 的副產品，但它被證明本身是一種相當有用的物質。其用途將在後續頁面中詳細介紹。"
    },
    {
      "type": "crafting",
      "recipe": "pneumaticcraft:bandage",
      "text": "$(thing)繃帶/$ 可以快速恢復 3 顆生命值。快速不是瞬間；您需要右鍵點選並保持 2 秒鐘來使用繃帶，並且在使用之間有 8 秒的冷卻時間。"
    },
    {
      "type": "crafting",
      "recipe": "pneumaticcraft:speed_upgrade_from_glycerol",
      "text": "使用 $(thing)糖/$ 的產出翻倍，沒什麼不好？這將節省您寶貴的 $(l:components/lubricant)Lubricant/$。"
    },
    {
      "type": "spotlight",
      "item": "minecraft:furnace",
      "title": "作為燃料",
      "text": "$(thing)甘油/$ 也是一種不錯的燃料，相當於 4 個 $(thing)木材/$ 或半塊 $(thing)煤/$。"
    }
  ]
}